* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.containercolor {
	background-color: #edd500 !important;
}

.navbar{
	padding: 0;!important
}

#nav-bar{
	position: sticky;
	top: 0;
	z-index: 10;
}

.navbar-nav li a{

	color: #fff !important;
	font-weight: 600;

}

#hero-banner{
	background-color: #edd500;
	padding-top: 5%;
}

#bannertitle {
	font-family: 'Poppins', sans-serif !important;
}

nav div a {

	color: black;
	font-weight: 600;
}

div div h1 {
font-size: 4rem;

}

div h1 h2 {
font-size: 2rem;

}

#spanheader {

	color: white; !important;
}

ul {

	list-style: none;
	align-content: left;
}

#flush-collapseOne {
	font-weight: bold;
}


#project1 {

	width: 18rem;
	height: auto;
}

.main-row {
	margin-top: 10%;
}

.card {
	cursor: pointer;
}

.card img{
	transform:  translateY(-50px);
	border-radius: 10px;
	z-index: 1;
}

.card .card-body {

	visibility: hidden;
	transform: translateY(-150px);
	height: 0px;
}

.card:hover .card-body {
	visibility: visible;
	transform: translateY(-50px);
	transition: .5s;
	height: auto;
}

#projects {
	background-color: black;
	height: 100%;
}

#home {
	height: 100%;
}

#about {
	height: 100%;
}

#gmap_canvas {
	height: 60vh;
	width: 100%;
}

#text-txtarea {	
	height: 200px;
}

#contact_form {

	background-color: #FFF599 !important;
}

footer {
	margin: 0 !important;
	padding: 3px;
}

li a {

	text-decoration: none;
	color: white;
	margin: 4px;

}

